.hat_name, .egys_hajoegyseg, .egys_egyesulet{
    min-width: 150px;
}

.egys_tagok span  {
    display: block;
    float: left;
}

.egys_sorszam,
.egys_rajtszam {
    width: 50px;
}

.egys_eredmeny {
    width: 150px;
}
table {
    margin-bottom: 0 !important;
}
table>thead>tr>th,
table>tbody>tr>td {
    border-color: #5E5C5C !important;
    text-align: right;
}
.btn-blue,
.btn-blue:focus {
    color: #ffffff !important;
    background-color: #1967be !important;
    border-color: #1862b5 !important;
    font-size: 16px !important;
    padding: 7px 22px !important;
    font-weight: bold !important;
}
.btn-blue:hover {
    color: #fff !important;
    background-color: #286090 !important;
    border-color: #204d74 !important;
}
.btn-dark,
.btn-dark:focus {
    color: #fff !important;
    background-color: #343a40;
    border-color: #343a40;
}
.btn-dark:hover {
    color: #fff !important;
    background-color: #23272b;
    border-color: #1d2124;
}
body.fullscreen {
    background-color: #fff !important;
    background: none;
    font-size: 25px !important;
    overflow-y: hidden;
}

body.fullscreen .container {
    width: calc(100% - 10px);
}
#fullscreen_header,
body.fullscreen #main-navbar,
body.fullscreen #hotbar,
body.fullscreen .footer,
body.fullscreen .hidefullscreen,
body.fullscreen .kategoriatabla h3,
body.fullscreen.playing #fullscreen_header .slider_gomb.play,
body.fullscreen:not(.playing) #fullscreen_header .slider_gomb.stop {
    display: none;
}
body.fullscreen #eredmeny_tablak {
    position: fixed;
    left: 0;
    right: 0;
    top: 64px;
    bottom: 0;
    z-index: 9999;
    background-color: #ffffff;
    white-space: nowrap;
}
body.fullscreen .kategoriatabla {
    position: absolute;
    width: 100%;
    padding: 0 8px 0;
    background-color: #fff;
    left: -100%;
    overflow: hidden;
    top: 0;
    bottom: 0;
}
body.fullscreen table thead {
    background-color: #fff;
    z-index: 1200;
}
body.fullscreen table {
    position: relative;

}
body.fullscreen table.table-header{
    z-index: 1200;
    position: absolute;
    left: 0;
    right: 0;
}
body.fullscreen table thead th {
    line-height: 43px;
}
body.fullscreen table.table-body{
    z-index: 1100;
    position: absolute;
    left: 0;
    right: 0;
    top: 60px;
}
#eredmeny_tablak table{
    table-layout: fixed;
}
body.fullscreen table .egys_sorszam {
    width: 60px;
    text-align: right;
}
body.fullscreen table .egys_rajtszam {
    width: 80px;
    text-align: right;
}
body.fullscreen table .egys_tagok {
    width: calc(100% - 630px);
    text-align: right;
}
body.fullscreen table .egys_hajoegyseg,
body.fullscreen table .egys_egyesulet{
    width: 400px;
    text-align: right;
}
.egys_hajoegyseg i,.egys_egyesulet i{
    color: #ccc;
}
body.fullscreen table .egys_eredmeny {
    width: 180px;
    text-align: right;
}

body.fullscreen #fullscreen_header {
    display: block;
    position: fixed;
    top: 0;
    width: 100%;
    background: #286090;
    height: 64px;
    color: #fff;
    z-index: 120000;
}
body.fullscreen #fullscreen_header div {
    float: left;
    height: 64px;
    line-height: 64px;
}

body.fullscreen #fullscreen_header #kategorianev {
    width: calc(100% - 256px);
    text-align: right;
    padding-right: 40px;
    font-size: 45px;
}
body.fullscreen #fullscreen_header .slider_gomb {
    width: 60px;
    text-align: center;
}
body.fullscreen #fullscreen_header .slider_gomb:hover {
    background-color: #1967be;
    cursor: pointer;
}

td.egys_tagok, th.egys_tagok{
    text-align: left;
}
.btn-black,
.btn-black:focus {
    color: #ffffff !important;
    background-color: #222222;
    border-color: #222222;
    font-size: 16px !important;
    padding: 7px 22px !important;
    font-weight: bold !important;
    width: 100% !important;
}
.btn-black:hover {
    color: #fff !important;
    background-color: #090909;
    border-color: #040404;
}
.timeunits{
    display: inline-block;
}
#actions{
    margin-top: 10px;
}
.kategoriatabla > h3{
    background-color: #337ab7;
    padding: 15px;
    padding-left: 10px;
    display: inline-block;
    color: white;
    border-bottom-right-radius: 20px;
    margin-top: -11px;
    margin-left: -11px;
}
body:not(.fullscreen) .kategoriatabla {
    border: 3px solid #337ab7;
    padding: 10px;
    margin: 40px 0;
    border-bottom-right-radius: 20px;
}
body[data-race-type='7'].fullscreen #fullscreen_header {
    background: #224926;
}
body[data-race-type='7'].fullscreen #fullscreen_header .slider_gomb:hover {
    background: #306a36;
}
body[data-race-type='7'] .kategoriatabla > h3{
    background-color: #306a36;
}
body[data-race-type='7']:not(.fullscreen) .kategoriatabla {
    border: 3px solid #306a36;
}
body[data-race-type='10'].fullscreen #fullscreen_header {
    background: #af8467;
}
body[data-race-type='10'].fullscreen #fullscreen_header .slider_gomb:hover {
    background: #D09F7E;
}
body[data-race-type='10'] .kategoriatabla > h3{
    background-color: #D09F7E;
}
body[data-race-type='10']:not(.fullscreen) .kategoriatabla {
    border: 3px solid #D09F7E;
}
@media (min-width: 800px){
    .under-800{
        display: none;
    }
}
td.egys_details{
    padding-top: 4px!important;
}
@media (max-width: 799px) {
    .kategoriatabla > h3{
        width: calc(100% + 22px);
        border-radius: 0;
        font-size: 17px;
    }
    .above-800{
        display: none;
    }
    .kategoriatabla > table td,
    .kategoriatabla > table th{
        text-align: left;
    }
    div.egys_details_item{
        width: 100%;
        display: block;
        position: relative;
        padding: 5px 0 5px 25px;
    }
    .egys_details_item > .fa-container {
        position: absolute;
        left: 0;
        top: 5px;
        width: 20px;
        text-align: right;
    }
    body.fullscreen .egys_details_item > .fa-container {
        width: 30px;
    }
    body.fullscreen div.egys_details_item{
        padding-left: 35px;
    }
    body.fullscreen #eredmeny_tablak {
        white-space: normal;
    }
    body.fullscreen #fullscreen_header{
        font-size: 17px;
        height: 32px;
    }
    body.fullscreen #fullscreen_header div {
        height: 32px;
        line-height: 35px;
    }
    body.fullscreen #fullscreen_header #kategorianev{
        font-size: 25px;
        line-height: 32px;
        width: calc(100% - 123px);
        text-align: left;
        padding: 0 10px;
    }
    body.fullscreen #fullscreen_header .slider_gomb {
        width: 30px;
    }
    main{
        margin-top: 32px;
    }
    body.fullscreen #eredmeny_tablak{
        top: 32px;
    }
}
body.fullscreen nav{
    display: none;
}
div.egys_details_item + div.egys_details_item{
    border-top: 1px dotted #aaa;
}
#kategorianev {
    white-space: nowrap!important;
    overflow: hidden;
    text-overflow: ellipsis;
}
.kategoriatabla td {
    white-space: normal!important;
}
td.egys_kategoria, th.egys_kategoria {
    min-width: 150px;
}
@media print{
    div.kategoriatabla{
        page-break-after: always;
        margin-top: 20px;
    }
    div.container{
        width: 95%;
        margin: 0 auto;
    }
}
.btn-eredmeny {
    background-color: transparent;
    color: #337ab7 !important;
    border: 2px solid #337ab7 !important;
    margin: 5px 4px !important;
}
.btn-eredmeny:hover,
.btn-eredmeny:focus {
    text-decoration: none;
    background-color:  #337ab7;
    color: #fff !important;
    border: 2px solid #337ab7 !important;
}
.btn-eredmeny.active,
.btn-eredmeny.active:hover,
.btn-eredmeny.active:focus {
    color: #fff !important;
    background-color: #337ab7;
    border: 2px solid transparent !important;
}
body[data-race-type='7'] .btn-eredmeny {
    color: #306a36 !important;
    border: 2px solid #306a36 !important;
}
body[data-race-type='7'] .btn-eredmeny:hover,
body[data-race-type='7'] .btn-eredmeny:focus {
    background-color:  #306a36;
    color: #fff !important;
    border: 2px solid #306a36 !important;
}
body[data-race-type='7'] .btn-eredmeny.active,
body[data-race-type='7'] .btn-eredmeny.active:hover,
body[data-race-type='7'] .btn-eredmeny.active:focus {
    background-color: #306a36;
}
body[data-race-type='10'] .btn-eredmeny {
    color: #af8467 !important;
    border: 2px solid #af8467 !important;
}
body[data-race-type='10'] .btn-eredmeny:hover,
body[data-race-type='10'] .btn-eredmeny:focus {
    background-color:  #af8467;
    color: #fff !important;
    border: 2px solid #af8467 !important;
}
body[data-race-type='10'] .btn-eredmeny.active,
body[data-race-type='10'] .btn-eredmeny.active:hover,
body[data-race-type='10'] .btn-eredmeny.active:focus {
    background-color: #af8467;
}